version: 2.1.57
files:
  - url: pLIST Player Setup 2.1.57.exe
    sha512: qTt+heLHYoUdxKW7bYk1L1jjegX96T+OCgYGmT9SBeVMSkGjUPOWWsVP4+HV5V+wHJcjsDLwaJKc7aZ8Y8PYvw==
    size: 99141620
path: pLIST Player Setup 2.1.57.exe
sha512: qTt+heLHYoUdxKW7bYk1L1jjegX96T+OCgYGmT9SBeVMSkGjUPOWWsVP4+HV5V+wHJcjsDLwaJKc7aZ8Y8PYvw==
releaseDate: '2025-08-26T10:59:49.851Z'
